*{
    box-sizing: border-box;
}
.keyboard {
    margin: auto;
    display: grid;
    grid-template-columns: auto auto auto auto;
    grid-gap: 11px;
}
button.operator, .number {
    padding: 25px 0;
    cursor: pointer;
    border: 0;
    border-radius: 6px;
    font-weight: bold;
}


form#myForm {
    width: 40%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 79px;
    border: 2px solid #ccc;
    padding: 25px;
}
form#myForm input {
    display: block;
    padding-top: 50px;
    border-radius: 5px;
    margin-bottom: 20px;
    width:100%;
    background: aquamarine;
    text-align: right;
    padding-right: 22px;
    font-weight: bold;
    font-size: 25px;
    padding-bottom: 10px;
}
button.operator:focus, .number:focus {
    outline: 0;
}
